# Method: dicomStores.create

**Full name**: projects.locations.datasets.dicomStores.create

Creates a new DICOM store within the parent dataset.

### HTTP request

`POST https://healthcare.googleapis.com/v1/{parent=projects/*/locations/*/datasets/*}/dicomStores`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The name of the dataset this DICOM store belongs to. Authorization requires the following [IAM](https://cloud.google.com/iam/docs/) permission on the specified resource `parent`: - `healthcare.dicomStores.create` |

### Query parameters

| Parameters ||
|---|---|
| `dicomStoreId` | `string` Required. The ID of the DICOM store that is being created. Any string value up to 256 characters in length. |

### Request body

The request body contains an instance of `https://docs.cloud.google.com/healthcare-api/docs/reference/rest/v1/projects.locations.datasets.dicomStores#DicomStore`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/healthcare-api/docs/reference/rest/v1/projects.locations.datasets.dicomStores#DicomStore`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-healthcare`
- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).